@import "$SHAREDSTYLES/base/_variables.scss";

.prompt_container{
    height: 135px;
    width: 60%;
    background-color: #fff;
    bottom: 0;
    left: 50%;
    z-index: 99999;
    position: fixed;
    box-shadow: 0 -5px 5px -5px #a7a5a0;
    padding: 20px;
    -webkit-animation: resize 1s linear; /* Chrome, Safari, Opera */
    animation: resize 1s linear;
    transform: translateX(-50%);
    max-width: 650px;
    h3{
        font-size: 18px;
        padding-left: 5px;
    }
    .relative_layout{
        position: relative;
        .logo{
        float: left;
        margin-right: 10px;
        }
        .close_btn{
            top:-15px;
            right: 0;
            position: absolute;
            font-size: 22px;
            color: #ababab;
        }
        .install_btn{
            top:22px;
            right: 0;
            position: absolute;
        }
    }
    .left_side{
        float: left;
        width: 100%;
        font-size: 13px;
        line-height: 1.4;
        margin-top: 8px;
    }
    .right_side{
        float: right;
        margin-top: 8px;
    }
}

.clear {
    clear: both;
}

.cta{
    width: 70px;
    height: 30px;
    font-size: 12px;
    background-color: $theme;
    color: $white-back;
    border-radius: 3px;
    line-height: 30px;
    text-align: center;
}

@-webkit-keyframes resize {
    from {width: 100%;height:0px}
    to {width: 100%;height:130px}
}

@keyframes resize {
    from {width: 100%;height:0px}
    to {width: 100%;height:130px}
}

@media screen and (max-width: 770px){
	.prompt_container{
		width: 100%;
		float: left;
		max-width: initial;
	}
}
